[Interface]
Address = 10.128.0.148, fd64:e20:68a3::94
PrivateKey = Fiw/8ug7nIh3iqriUnkl80HtncQdXeYlg3o9MAIDK/A=
DNS = 10.128.0.1

[Peer]
PublicKey = QFbr19X11tqUZRerZgItb25FnBsNsd7NyJvAkWTRU1U=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = ca.204vpn.net:51820